FUDforum
Fast Uncompromising Discussions. FUDforum will get your users talking.

Home » FUDforum » FUDforum Installation Issues » Upgrade Issues?
Show: Today's Messages :: Unread Messages :: Show Polls :: Message Navigator
| Subscribe to topic | Bookmark topic 
Switch to threaded view of this topic Create a new topic Submit Reply
Upgrade Issues? [message #9512] Thu, 03 April 2003 20:12 Go to next message
beamdriver is currently offline  beamdriver   United States
Messages: 15
Registered: April 2003
Location: Long Island, NY
Karma: 0
Junior Member
add to buddy list
ignore all messages by this user
Hi there,

Are there any issues with upgrading from 2.2.3 to the current version 2.3.8? Any advice from the FUDforum pros? Do I download an upgrade tarball or just the 2.3.8?

Is there a step-by-step instruction I could look at?

My users really like the FUDforum and I've been getting a lot of traffic lately, so figured it was time to upgrade to the latest version. Any advice would be appreciated.

Thanks!


Re: Upgrade Issues? [message #9602 is a reply to message #9512] Sun, 13 April 2003 10:25 Go to previous message
Ilia is currently offline  Ilia   Canada
Messages: 13241
Registered: January 2002
Karma: 0
Senior Member
Administrator
Core Developer
add to buddy list
ignore all messages by this user
Upgrading to latest stable release is always recommended, since incremental releases always fix some bugs etc... However, if your forum works fine and you do not experience any problems then you can hold off upgrading. There are no security fixes that would warrant and mandatory upgrade.

FUDforum Core Developer
Quick Reply
Formatting Tools:   
  Switch to threaded view of this topic Create a new topic
Previous Topic: undefined function: gzuncompress()
Next Topic: I have rooning Fudforum for month on my site
Goto Forum:
  

-=] Back to Top [=-
[ Syndicate this forum (XML) ] [ RSS ]

Current Time: Fri Oct 20 12:25:19 EDT 2017

Total time taken to generate the page: 0.00710 seconds